## liblucene-queryparser-perl 1.04

=== debian/changelog ===
liblucene-queryparser-perl (1.04-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.04-5.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 14:23:33 +0000

liblucene-queryparser-perl (1.04-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblucene-queryparser-perl: Add Multi-Arch:
    foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 10:36:18 +0100

liblucene-queryparser-perl (1.04-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Strip unusual field spacing from debian/control.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Name in debian/copyright.
  * Set Testsuite header for perl package.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:52:49 +0100

liblucene-queryparser-perl (1.04-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 12:47:54 +0200

liblucene-queryparser-perl (1.04-3) unstable; urgency=medium

  * Set Maintainer to Debian Perl Group
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to minimal dh 9 rules
  * Remove inappropriate dependencies on perl-modules
  * Switch to copyright-format 1.0
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 24 Apr 2016 00:21:20 +0100

liblucene-queryparser-perl (1.04-2) unstable; urgency=low

  * Add missing dependencies on perl-modules

 -- Dominic Hargreaves <dom@earth.li>  Sat, 19 Apr 2008 16:56:08 +0100

liblucene-queryparser-perl (1.04-1) unstable; urgency=low

  * Initial Release. (Closes: #475477)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 19 Apr 2008 15:38:02 +0000
