=== debian/control ===
Source: liblucene-queryparser-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.7
Homepage: https://metacpan.org/release/Lucene-QueryParser/
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblucene-queryparser-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblucene-queryparser-perl
Testsuite: autopkgtest-pkg-perl

Package: liblucene-queryparser-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Turn a Lucene query into a Perl data structure
 This module parses a Lucene query. It deals with fields, types, phrases,
 subqueries, and so on; everything handled by the SimpleQuery class in
 Lucene. The data structure is similar to the one given above, and is
 pretty self-explanatory.
 .
 The other function, deparse_query turns such a data structure back into
 a Lucene query string. This is useful if you've just been mucking about
 with the data.
