=== debian/watch ===
version=4
https://metacpan.org/release/Lucene-QueryParser   .*/Lucene-QueryParser-v?@ANY_VERSION@@ARCHIVE_EXT@$
